package com.bonus.canteen.core.nutrition.service;

import com.bonus.canteen.core.nutrition.common.dto.HealthInfoFullDto;
import com.bonus.canteen.core.nutrition.common.vo.HealthInfoFullVo;
import com.bonus.canteen.core.nutrition.common.vo.HealthInfoSimpleVo;

public interface HealthInfoService {

   HealthInfoSimpleVo simplifyHealthInfo(Long userId);

   HealthInfoFullVo detailHealthInfo(Long userId);

   Integer editHealthInfo(HealthInfoFullDto content);
}
